<!DOCTYPE html>
  {% load static %}
<html lang="en">
<head>
  <title>HOME</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  <link rel="stylesheet" type="text/css" href="{% static 'style.css' %}">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>


<body class="homebody">

<a style="width: 10vw; font-size: 2vw ;" data-toggle="modal" href="#myModal" class="btn btn-primary btn-lg">Click</a>

<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
<div class="modal-dialog">
  <div class="modal-content">
    <div class="modal-header">
      <button type="button" st class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
      <h4 class="modal-title">Arknights Meme</h4>
    </div>
    <div class="modal-body">
      <p>Poor Bob</p> <br><br><br><br><br><br><br><br><br>
        <img class="img-responsive" src="{% static 'ark1.jpg' %}"/>
    </div>
    <div class="modal-footer">
      <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
    </div>
  </div>
</div>
 </div>

    <div class="icon-bar">
        <a href="{% url 'homepage:home' %}"><i  class="glyphicon glyphicon-home"></i></a>
        <a href="{% url 'homepage:profile' %}"><i  class="glyphicon glyphicon-user"></i></a>
        <a href="{% url 'homepage:contact' %}"><i  class="glyphicon glyphicon-earphone"></i></a>
        <a href="{% url 'homepage:challenge' %}"><i  class="fa fa-question-circle-o"></i></a>
      </div> 
  <div>
    <h1 class="home1">WELCOME</h1>  
    <h2 class="home2">TO MY WEBSITE</h2>
    <h3 class="home3">Navigate through the website using the Navigation Bar above</h3>
  </div>
  <div class="copirait"> {% include 'copyright.html' %}</div>
</body>
</html>